Subject: bug#24782/24781 - message mode formatting

From: [email-masked]
Date: Sat, 05 Nov 2016 09:39:10 -0400

tags 24782 notabug
quit

Given Andreas' reply, I understand this is actually not a bug?

Subject: bug#24782: 26.0.50; Crash on browse-url
From: Andreas Schwab <[email-masked]>
To: Jean Louis <[email-masked]>, [email-masked]
Cc: Eli Zaretskii <[email-masked]>, [email-masked]
Date: Tue, 25 Oct 2016 19:15:51 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

On Okt 25 2016, Jean Louis <[email-masked]> wrote:

> 4) M-q to format paragraph and I get this below:
>
> This buffer is for text that is not saved, and for Lisp evaluation. To
> 	create a file, visit it with C-x C-f and enter text in its buffer.
>
> ^^^^^^^^ <-- here above is the TAB basically, not space

This is correct for a mail header.

> 5) M-x mail-mode, if I do same M-q formatting in mail-mode, it is not
> happening. I have added hook to use mail-mode instead of
> message-mode. But message-mode is behaving wrong.

message-mode is for editing mail and news, not random text.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."